@charset "utf-8";

main .main-visual{overflow: hidden; position: relative;    transition:.3s; overflow: hidden; width: 100%; height:970px; overflow: hidden;}
main .main-visual .mv_owl { height: 100%; overflow: hidden;}
main .main-visual .mv_owl .item{width: 100%; height: 970px; position: relative; overflow: hidden;  overflow: hidden; height: 100%; }
main .main-visual .mv_owl .item .mv_img{width: 100%; height: 970px; overflow: hidden; position: relative;}
main .main-visual .mv_owl .item .mv_img:after{position: absolute; content: ''; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,0,0,0.2);}
main .main-visual .mv_owl .item .mv_img img{width: 100%; height: 100%; object-fit:cover;}
main .main-visual .mv_owl .item .mv_img video{width: 100%; height: 100%; object-fit:cover;}



main .main-visual .mv_owl .m_txt{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items:center; box-sizing: border-box; z-index: 15; padding-bottom: 56px;}
main .main-visual .mv_owl .m_txt h3{font-family: "Poppins", sans-serif; font-size: 70px; line-height: 85px; color: #fff; letter-spacing: -0.02em; position: relative; font-weight: 700; opacity: 0; top:40px; filter: blur(5px);  transition:.6s;  margin-bottom: 32px;}
main .main-visual .mv_owl .m_txt p{font-size: 22px; line-height: 30px ;letter-spacing: -.02em; color: #fff; position: relative; font-weight: 400; opacity: 0; top:40px; filter: blur(5px);  transition:.4s .6s; }
main .main-visual .mv_owl .active .m_txt h3,
main .main-visual .mv_owl .active .m_txt p{opacity: 1; top: 0; filter: blur(0px);}
.mv-controll{position: absolute; left: 50%; margin-left: -730px; top:280px; z-index: 100; display: flex; align-items: center; gap:8px; width: 100%; max-width:1460px; padding: 0 23px; }
.mv-controll .dots-num{display: flex;  align-items:center;} 
.mv-controll .dots-num .dot{font-size: 14px; line-height: 1; letter-spacing: -0.02em; color: rgba(255,255,255,0.5); display: flex; align-items:center; font-weight: 500;}
.mv-controll .dots-num .dot span{cursor: pointer;}
.mv-controll .dots-num .dot.current span{color: #fff;}
.mv-controll .dots-num .dot .line-bar{position: relative; width: 0px; height: 2px; background: rgba(255,255,255,0.3); margin: 0 20px; transition:.3s;}
.mv-controll .dots-num .dot .line-bar i{position: absolute; left: 0; top: 0; width: 0%; height: 100%; background: #fff;}
.mv-controll .dots-num .dot.current .line-bar{width: 60px;}
.mv-controll .dots-num .dot.current .line-bar i{animation: 8s ease 0s infinite normal none running; animation-timing-function : linear; animation-name:mvBar;}
@keyframes mvBar {0% {width:0px} 100% {width:100%}  }
.mv-controll .dots-num .dot.current .line-bar.stop i{animation: 8s ease 0s infinite normal none running; animation-timing-function : linear; animation-name:1;}
.mv-controll .mv-bt{position: relative; gap:10px; margin-left: -18px; width: 8px; height: 10px;}
.mv-controll .mv-bt span{line-height: 0; cursor: pointer; position: absolute; left: 0; top: 0; z-index: 10;		opacity: 1;}
.mv-controll .mv-bt span.on{z-index: -10; opacity:0;} 
.mv-scroll{position: absolute; left: 50%; bottom: 0; translate:-50% 0; text-align: center; z-index: 100; cursor: pointer; padding-bottom: 66px;} 
.mv-scroll span{font-size: 14px; line-height: 1; letter-spacing: -0.02em; color: #fff; font-weight: 700;}
.mv-scroll .sc-bar{width: 2px; height: 50px; background: rgba(255,255,255,0.5); position: absolute; left: 50%; bottom: 0;}
.mv-scroll .sc-bar:after{position: absolute; content: ''; width: 2px; height: 20px; background: #fff; left: 50%; top: 0; margin-left: -1px;	animation: 1.2s ease 0s infinite normal none running; animation-timing-function : linear; animation-name:scrollMv; }
@keyframes scrollMv {0% {translate: 0 0px;} 50% {translate: 0 44px} 100% {translate: 0 0px}  }
.main-tit h3{font-family: "Poppins", sans-serif; font-size: 72px; line-height: 85px; letter-spacing: -0.02em; color: #000; font-weight: 700; margin-bottom: 30px;}
.main-tit p{font-size: 20px; line-height: 34px; letter-spacing: -0.02em; color: #666; }
.link-box > a{display: flex; width: 180px; height: 60px; box-sizing: border-box; background: #00286e; justify-content: center; align-items:center; font-size: 20px; line-height: 1.5; letter-spacing: -0.02em; color: #fff; font-weight: 600; gap:20px; transition:.3s;}
.link-box > a i{font-weight: 500; font-style: normal; }
.link-box > a:hover {background: #000;}
.mcnt2-wrap{background: url(../img/main/mcnt2-bg.jpg) center top no-repeat; padding-bottom: 133px;}
.mcnt2{position: relative; padding-top: 190px;}
.mcnt2 .main-tit{position: sticky; top: 190px; left: 0;}
.mcnt2 .mcnt-cnt{position: relative; padding-left: calc(345px + 14.65%); margin-top: -345px; }
.mcnt2 .mcnt-cnt ul{display: flex; flex-wrap:wrap;  justify-content: space-between; gap:120px 0}
.mcnt2 .mcnt-cnt ul > li{width: 390px; position: relative; }
.mcnt2 .mcnt-cnt ul > li:nth-child(2n+2){top: 291px;}
.mcnt2 .mcnt-cnt ul > li figure{overflow: hidden; }
.mcnt2 .mcnt-cnt ul > li figure img{transition:.3s; scale:1;}
.mcnt2 .mcnt-cnt ul > li .tbx{margin-top: 30px;}
.mcnt2 .mcnt-cnt ul > li .tbx h5{font-size: 32px; line-height: 1.5; letter-spacing: -0.02em; color: #000; font-weight: 700; margin-bottom: 7px; transition:.3s;}
.mcnt2 .mcnt-cnt ul > li .tbx p{font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #666; transition:.3s;}
.mcnt2 .mcnt-cnt ul > li > a:hover{
	figure img{scale:1.05 }
	.tbx h5{color: #00286e;}
} 

.mcnt3{display: flex; height: 700px; align-items:center; }
.mcnt3 .main-tit{width: 422px; padding-bottom: 96px;}
.mcnt3 .main-news-cnt{width: calc(100% - 350px); overflow: hidden; margin-left: 25px; padding-right: 10px;}
.mcnt3 .link-box {margin-top: 60px;}
.mcnt3 .owl-carousel .owl-stage-outer{overflow: visible;	padding: 30px 0 30px;}
.mcnt3 .item{box-sizing: border-box;}
.mcnt3 .item > a{border: 1px solid #ddd; box-sizing: border-box; padding: 38px; padding-bottom: 25px; transition:.3s;}
.mcnt3 .item > a .tit {border-bottom: 1px solid #ddd; padding-bottom: 24px; margin-bottom: 22px; padding-top: 10px; transition:.3s;}
.mcnt3 .item > a .tit h4{font-size: 22px; line-height: 32px; height: 3em; letter-spacing: -0.02em; color: #000; font-weight: 700; overflow: hidden;white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: keep-all; transition:.3s; word-break: break-all;		}
.mcnt3 .item > a .txt > p{font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #666; font-weight: 400; word-break: break-all; transition:.3s; overflow: hidden;white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;word-break: keep-all; word-break: break-all; height: 8em;}
.mcnt3 .item > a .txt .info{display: flex; justify-content: space-between; height: 45px; align-items:center; margin-top: 20px; }
.mcnt3 .item > a .txt .info span{font-size: 16px; line-height: 30px; letter-spacing: -0.02em; color: #999; transition:.3s;}
.mcnt3 .item > a .txt .info i{margin-right: -7px; margin-top: -12px; width: 45px; height: 45px; border-radius: 50%;	line-height: 0px; align-content:center; text-align: center; font-style: normal; background: rgba(255,255,255,0.2); font-size: 32px; letter-spacing: -0.02em; color: #fff; font-weight: 100; text-align: center; }
.mcnt3 .item > a .txt .info i p{position: relative; top: -2px;}
.mcnt3 .item > a:hover{ border: 1px solid #193d7c; background: #193d7c; box-shadow:5px 5px 20px rgba(125,125,125,0.35); 
	.tit{border-bottom: 1px solid rgba(255,255,255,0.2);}
	.tit h4{color: #fff;}
	.txt > p{color: rgba(255,255,255,0.6);}
	.txt .info span{color: rgba(255,255,255,0.6);}
}

.mcnt4{overflow: hidden; margin-bottom: 80px;}
.mcnt4 .simply-scroll{width: 100% !important; height: 320px !important; margin-bottom: 20px !important;}
.mcnt4 .simply-scroll-clip{width: 100% !important; height: 320px !important;}
.mcnt4 .simply-scroll-clip ul > li{float: left; width: 430px !important; height: 320px !important; margin: 0 10px !important;}
.mcnt4 .move-slider{}

/* mcnt5 */
.mcnt5{max-width:1800px; width: 100%; margin: 0 auto; box-sizing: border-box; background: url(../img/main/mcnt5-bg.jpg) center / cover no-repeat; height: 640px; align-content:center; text-align: center; margin-bottom: 105px;}
.mcnt5 .tbx{ text-align: center;}
.mcnt5 .tbx h3{font-family: "Poppins", sans-serif; font-size: 55px; line-height: 75px; letter-spacing: -0.02em; color: #fff; font-weight: 700;}
.mcnt5 .tbx p{font-size: 20px; line-height: 1.5; letter-spacing: -0.02em; color: #fff; margin: 23px 0 34px;}
.mcnt5 .tbx .link-box > a{margin: 0 auto; gap:42px;}
.mcnt5 .tbx .link-box > a i{position: relative; top: -1px;}






